﻿@charset "utf-8";

a { outline: 0; }

/*----------------------------------------------------
	Reset
----------------------------------------------------*/
*{zoom:1;}


html {
width: 100%; 
overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin: 0;
padding: 0;
}


address,caption,cite,code,dfn,em,strong,th,var {
font-style: normal;
}


hr,legend {
display: none;
}

h1,h2,h3,h4,h5,h6 {
font-size: 100%;
}

img,abbr,acronym,fieldset {
border: 0;
}

li {
list-style-type: none;
}

img {
vertical-align: bottom; 
}



html , body {
min-height: 100%;
height: auto !important;
height: 100%;
}


/*----------------------------------------------------
	Base
----------------------------------------------------*/

body {
overflow-x: hidden;
background-color: transparent;
color: #612e52;
font-size: 14px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
line-height: 1.5;
text-align: center;
margin: 0 auto;
}

* + html body {
font-family: "メイリオ","Meiryo";
}


/*----------------------------------------------------
	Link
----------------------------------------------------*/

a { text-decoration: none;}
a:link { color: #f12392; }
a:visited { color: #da097a; }
a:hover { color: #ff91cd;}
a:active { color: #93f089; }





body #page {
text-align: left;
padding: 0px 0 0 0;
}
body #page2 {
width: 1054px;
overflow-y: hidden;
text-align: center;
}


#news dl{
margin-top: -1px;
background: url(../../img/icon.png) no-repeat 0 6px;
padding: 5px 10px;
border-top : dotted 1px #b72d66;
}

#news dl dt{
width: 6em;
float:left;
padding:0 0 0 8px;
line-height:1.5em;
}

#news dl dd{
width: 1040px;
margin-left:7.5em;
line-height:1.5em;
}





